<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">基础活动管理</a></div>
		<div class="common_content_title">活动管理</div>
		<div class="common_content_table box_shadow border10">
			<table id="activity-instance-table" class="easyui-datagrid" style="width:100%;height:400px" 
				data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<!-- <th data-options="field:'ck',checkbox:true"></th> -->
						<!-- <th data-options="field:'activityInstanceId',hidden:true">Item ID</th> -->
						<th data-options="field:'activityInstanceName',width:150,align:'center',halign:'center'">活动名称</th>
						<th data-options="field:'fromDate',width:100,align:'center',halign:'center',
							formatter : function(value, row, index) {return getDateString(value);}">开始时间</th>
						<th data-options="field:'thruDate',width:100,align:'center',halign:'center',
							formatter : function(value, row, index) {return thruDate_setting(value, row, index);}">活动有效期</th>
						<th data-options="field:'breakTime',width:120,halign:'center',align:'center',
							formatter : function(value, row, index) {return getDateString(value);}">终止时间</th>
						<!-- <th data-options="field:'status',width:100">奖励发放设置</th> -->
						<th data-options="field:'userName',width:100,align:'center',halign:'center'">发起人</th>
						<th data-options="field:'statusId',width:150,halign:'center',align:'center',
							formatter : function(value, row, index) {return $.activity_instance_status.getText(value);}">状态</th>
						<th data-options="field:'activityInstanceId',width:270,align:'center',halign:'center',
							formatter:function(value, row, index){return activity_formatProgress(value, row, index);}">操作</th>
					</tr>
				</thead>
			</table>
			<br/>
			<span style="margin-left: 30px;float: left;">
				<button id="backBtn-form-activityInstanceManage" type="button" class="btn btn-success" style="border: 2px solid #2DB200;background: #2DB200;color:#fff;border-radius: 10px;width:100px;">返回</button>
				<br/><br/>
			</span>
		</div>
		
		
		<div class="mask none" id="reportList" >
			<div class="detailed clearfix contactDetailed" style="width: 750px;">
			
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">活动报告</div>
				<form id="recordForm">
					<div class="userDetailed_tab_scach clearfix">
						<div class="common_content_scach_box fl">
							<ul class="clearfix">
								<li style="margin: 0px 10;margin-left: 0px;">
									<span style="width:60px;">手机号</span>
									<div>
										<input name="activityInstanceId" id="recordActivityInstanceId" type="hidden" value="">
										<input id="recordMobile" name="recordMobile" size="16" type="text" class="form-control" value="">
									</div>
								</li>
							</ul>
						</div>
						<i class="icon seach_btn fl" id="seachRecord"></i>
					</div>
				</form>
			
			
				<div class="common_content_table box_shadow border10">
					<table id="activity-instance-record-table" class="easyui-datagrid" style="width:100%;height:400px" 
							data-options="pagination:true,
	 						singleSelect:true,
 							collapsible:true">
						<thead>
							<tr>
								<th data-options="field:'itemid',width:10,halign:'center',hidden:true">Item ID</th>
								<th data-options="field:'userName',width:140,align:'center',halign:'center'">会员姓名</th>
								<th data-options="field:'mobile',width:180,align:'center',halign:'center'">会员手机</th>
								<th data-options="field:'memberCode',width:190,align:'center',halign:'center'">会员号</th>
								<th data-options="field:'createTime',width:190,align:'center',halign:'center'
									,formatter : function(value, row, index) {return getDateString(value);}">奖励时间</th>
							</tr>
						</thead>
					</table>
					
				</div>
			</div>
		</div>
			<div id="maskPanelCoupon" class="easyui-panel mask none" style="width:100%;padding:10px;"  data-options=""></div>
			<script type="text/javascript">
					require(['activityInstanceManage'],function(re){
						re.init();
					});
			</script>
	</body>
</html>

